#include "CS_Item_Puppy.h"

CS_Item_Puppy::CS_Item_Puppy()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_puppy";
}

std::shared_ptr<Entity> CreateCS_Item_Puppy()
{
	return std::make_shared<CS_Item_Puppy>();
}
